BANK KALTENG - Bug #3785

Issue — Ul Tidak Muncul Saat Pilih EmployeelD pada Menu Group Approval di Customization

08/11/2025 12:00 PM - Mr lkmal

Status: Assigned Start date: 08/11/2025
Priority: High Due date: 08/12/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, untuk di cek pada menu Customization -> Human Resource -> Personal Administration -> Group Approval pada
saat Add atau Copy data nya Ketika pilih EmployeelD bagian Ul nya tidak muncul, jadi seperti setengah blank putih seperti gambar
dibawah ini, mohon di cek ya issue nya terjadi di Dev Kantor dan Prod mereka.

Terima kasih.

Prod:
port: https://hris-bankkalteng61133.minovais.com/
db: MinovaES_BankKalteng_61133 (di 89)

Dev:
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

History

#1 - 08/11/2025 02:14 PM - Mr Ikmal

Ralat Prod BKT:
https://hris.bankkalteng.co.id/
db: MinovaES_BankKalteng_61133 (di 89)

#2 - 08/11/2025 04:32 PM - Kezia Pawitra Yulianti

- Due date set to 08/12/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
- Priority changed from Normal to High

Files
Screenshot 2025-08-11 115052.png 192 KB 08/11/2025 Mr Ikmal
Screenshot 2025-08-11 115721.png 274 KB 08/11/2025 Mr Ikmal

08/11/2025

1/1



https://hris-bankkalteng61133.minovais.com/
http://remote.minovais.com:61133/
https://hris.bankkalteng.co.id/
http://www.tcpdf.org

